.review-box{background:#f2f2f2;border:1px solid #ececec;border-radius:2px;padding:20px}
.review-box.review-percentage{padding:30px}
.review-box br{display:none}
.review-box-header{font-family:'Open Sans Condensed',arial, sans-serif}
.review-bottom{clear:both;margin-bottom:20px;margin-top:0}
.review-box.review-top{float:left;width:92%;padding:15px;margin:10px 20px 10px 0}
.widget .review-bottom{margin-bottom:0}
.taq-clear{clear:both}
.review-item{-webkit-transition:all ease-in-out 0.2s;-moz-transition:all ease-in-out 0.2s;-o-transition:all ease-in-out 0.2s;transition:all ease-in-out 0.2s}
.review-item  h5{position:relative;z-index:2;text-transform:uppercase;float:left;line-height:30px !important;font-weight:bold !important;margin-bottom:0}
.review-percentage .review-item h5{color:#999}
.review-item{margin-bottom:4px}
.review-item .base{position:relative;display:block;height:30px;background:#fff;padding:0 15px}
.review-percentage .review-item .bar{position:absolute;top:0;left:0;display:block;height:30px;background:#333}
.review-percentage .review-item p{margin:0;position:relative;float:right;line-height:30px;color:#888}


.review-stars .stars-large{float:right;margin-top:9px}
.review-summary{overflow:hidden;position:relative;min-height:110px;padding-bottom:30px;border-bottom:1px solid #ccc;margin-bottom:15px}
.review-short-summary{}
.review-short-summary p{margin:0;padding-top:5px}
.review-box-header{font-size:26px}
.review-final-score{background-color:#333;min-width:110px;height:110px;top:1px;text-align:center;color:#333;padding:14px 10px;float:left;border-radius:2px;margin-right:25px}
.review-final-score .post-large-rate{margin-top:5px}
.review-final-score h3{font-size:48px;line-height:1;color:#fff;margin:0;font-family:'Open Sans Condensed',arial, sans-serif;font-weight:bold}
.review-final-score h3 span{font-size:20px;color:#fff}
.review-final-score h4{margin-bottom:0;font-size:26px;color:#fff}
span.post-small-rate,
span.post-small-rate span,
span.post-large-rate,
span.post-large-rate
span{-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none}
span.post-small-rate,
span.post-small-rate span,
span.post-large-rate,
span.post-large-rate
span{display:block;background-image:url('../images/stars.png');background-repeat:no-repeat}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5){
span.post-small-rate,
span.post-small-rate span,
span.post-large-rate,
span.post-large-rate
span{display:block;background-image:url('../images/stars-retina.png');background-repeat:no-repeat;background-size:96px 44px}
}

span.post-large-rate{display:block;position:relative;float:left;width:96px;height:20px;background-position:-0px -24px;background-color:#ddd;margin-top:2px}
span.post-large-rate span{display:block;position:absolute;top:0px;left:0px;float:left;height:20px;background-position:-0px -24px;background-color:#333}
span.post-small-rate{display:block;position:relative;float:left;width:68px;height:11px;background-position:-0px 0px;margin-top:2px}
span.post-small-rate span{display:block;position:absolute;top:0px;left:0px;float:left;height:11px;background-position:-0px -12px}
.post-single-rate{float:left;margin-right:5px}

.user-rate-wrap{margin-top:10px;background:#fff;padding:5px 10px 5px 15px}
.user-rate-wrap .stars-large{margin-top:2px}
.user-rate{float:right;width:98px}
.user-rate-wrap .user-rating-text{float:left;color:#333}
.user-rate-wrap .user-rating-text strong{text-transform:uppercase}

ul.reviews-posts{list-style:none}
ul.reviews-posts li{overflow:hidden}
ul.reviews-posts .review-thumbnail{float:left;margin-right:10px}
ul.reviews-posts h3{margin-bottom:5px}


.user-rate-active span.post-large-rate span{cursor:pointer}
.taq-load{background:url(../images/ajax-loader.gif) no-repeat center;width:98px;height:22px;display:block}
